View Issue Details

IDProjectCategoryView StatusLast Update
0004480SymmetricDS ProBugpublic2020-07-23 10:15
Reporterjosh-a-hicksAssigned ToJJ_Starrett 
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.10.4 
Target Version3.12.3Fixed in Version3.12.3 
Summary0004480: Load data wizard does not check where conditions for a select tables case when all tables selected
DescriptionWhen the option to "select tables" is picked in the load data wizard an enhancement was made that if the user then checked all the tables on the next screen it would behind the scenes optimize the inserts into table reload request and treat it like a full load inserting ALL,ALL for trigger and router. This needs to also check if any of the where conditions were provided otherwise these are lost.
TagsNo tags attached.

Relationships

related to 0004057 closedJJ_Starrett On Load Data Wizard, when selecting all tables individually, treat as selecting all tables on previous screen 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-07-17 12:15 josh-a-hicks New Issue
2020-07-17 12:19 elong Relationship added related to 0004057
2020-07-17 12:19 elong Product Version 3.12.0 => 3.10.4
2020-07-20 09:09 elong Target Version 3.12.2 => 3.12.3
2020-07-21 12:16 JJ_Starrett Assigned To => JJ_Starrett
2020-07-21 12:16 JJ_Starrett Status new => assigned
2020-07-23 10:15 JJ_Starrett Status assigned => resolved
2020-07-23 10:15 JJ_Starrett Resolution open => fixed
2020-07-23 10:15 JJ_Starrett Fixed in Version => 3.12.3